{% load opening_hours_management %}
{% load i18n %}
<div id='id_opening_hours_display'>{% if widget.instance %}{% show_opening_hours widget.instance True %}{% else %}{% trans "No opening hours defined" %}{% endif %}</div>
{% include "django/forms/widgets/hidden.html" %}

<script>
(function($) {
    'use strict';

    $(document).ready(function() {
      var openingHours = $('#id_opening_hours');
      updateRelatedObjectLinks(openingHours);
    });

})(django.jQuery);

</script>
